taimoorsattar7

taimoorsattar7

Full-stack developer | React | Javascript

Member Since 6 years ago

Pakistan

Experience Points
1
follower
Lessons Completed
8
follow
Lessons Completed
80
stars
Best Reply Awards
45
repos

362 contributions in the last year

Pinned
⚡ Personal website running built on Gatsby, Sanity, and deployed on Netlify.
⚡ Find the job remotely. Increase your chances by creating your resume online.
⚡ Barber Shop Theme design in HTML and css
⚡ https://www.underlinejobs.com/
⚡ Workflow using Gulp and Webpack
Activity
Dec
5
1 day ago
Dec
2
4 days ago
started
started time in 4 days ago
Nov
30
6 days ago
Activity icon
fork

taimoorsattar7 forked sanity-io/sanity-template-gatsby-blog

⚡ A Sanity powered Gatsby blog for https://www.sanity.io/create
taimoorsattar7 Updated
fork time in 6 days ago
Nov
16
2 weeks ago
started
started time in 2 weeks ago
Nov
7
4 weeks ago
push

taimoorsattar7 push taimoorsattar7/taimoorsattar.dev

taimoorsattar7
taimoorsattar7

Rename web/content/blogs/create-react application/index.md to web/content/blogs/different-way-to-create-react-application/index.md

commit sha: ef5e01e9f235500a01b41eb60b461e06192af75c

push time in 4 weeks ago
Nov
4
1 month ago
started
started time in 1 month ago
Nov
1
1 month ago
pull request

taimoorsattar7 pull request taimoorsattar7/taimoorsattar.dev

taimoorsattar7
taimoorsattar7

chore(deps): update dependency lerna to v4

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
lerna ^3.13.1 -> 4.0.0 age adoption passing confidence

Release Notes

lerna/lerna

v4.0.0

Compare Source

Features
BREAKING CHANGES
  • Node v6.x & v8.x are no longer supported. Please upgrade to the latest LTS release.

Here's the gnarly one-liner I used to make these changes:

npx lerna exec --concurrency 1 --stream -- 'json -I -f package.json -e '"'"'this.engines=this.engines||{};this.engines.node=">= 10.18.0"'"'"

(requires npm i -g json beforehand)

3.22.1 (2020-06-09)

Note: Version bump only for package lerna


Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

pull request

taimoorsattar7 pull request taimoorsattar7/taimoorsattar.dev

taimoorsattar7
taimoorsattar7

chore(deps): update dependency eslint-plugin-prettier to v4

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
eslint-plugin-prettier ^3.1.4 -> 4.0.0 age adoption passing confidence

Release Notes

prettier/eslint-plugin-prettier

v4.0.0

Compare Source

This breaking change drops support for old versions of ESLint, Prettier and Node. You must use at least ESLint v7.28.0, Prettier v2.0.0 and Node v12.0.0. Aside from that, usage of this plugin remains identical.

v3.4.1

Compare Source


Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

pull request

taimoorsattar7 pull request taimoorsattar7/taimoorsattar.dev

taimoorsattar7
taimoorsattar7

chore(deps): update dependency eslint to v8

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
eslint (source) ^7.21.0 -> 8.1.0 age adoption passing confidence

Release Notes

eslint/eslint

v8.1.0

Compare Source

v8.0.1

Compare Source

v8.0.0

Compare Source


Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

pull request

taimoorsattar7 pull request taimoorsattar7/taimoorsattar.dev

taimoorsattar7
taimoorsattar7

chore(deps): update dependency @types/validator to v13.6.6

WhiteSource Renovate

This PR contains the following updates:

Package Change Age Adoption Passing Confidence
@types/validator ^13.6.5 -> 13.6.6 age adoption passing confidence

Configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Disabled by config. Please merge this manually once you are satisfied.

Rebasing: Whenever PR becomes conflicted, or you tick the rebase/retry checkbox.

🔕 Ignore: Close this PR and you won't be reminded about this update again.


  • If you want to rebase/retry this PR, click this checkbox.

This PR has been generated by WhiteSource Renovate. View repository job log here.

Oct
31
1 month ago
Previous